Приглашаем посетить наш фирменный интернет-магазин: lpg-shop.com Принимаем VISA, MasterCard, Maestro






Газодизель

Газодизель

Сообщение Leonid » 11 дек 2018, 08:57

Добрый день, форумчане.

Возникла такая проблема: Необходимо подключиться к блоку управления TE-GD 2.1

На сайте есть ПО TE-GD версии 1.10 от 11.04.2017 которая категорически говорит что не подходит к TE-GD 2.1

Подскажите добрые люди, как можно решить данный вопрос!!!

P.s. Возможно нужна ранняя версия ПО
Leonid
 
Сообщений: 1
Зарегистрирован: 11 дек 2018, 08:50
Откуда (Страна и город): Казахстан, Алматы
Мой автомобиль: MMC L400

Re: Газодизель

Сообщение orlov vladimir » 14 дек 2018, 16:04

Leonid писал(а):Добрый день, форумчане.

Возникла такая проблема: Необходимо подключиться к блоку управления TE-GD 2.1

На сайте есть ПО TE-GD версии 1.10 от 11.04.2017 которая категорически говорит что не подходит к TE-GD 2.1

Подскажите добрые люди, как можно решить данный вопрос!!!

P.s. Возможно нужна ранняя версия ПО

Посмотрите свою почту.
Аватар пользователя
orlov vladimir
Главный инженер
 
Сообщений: 6012
Зарегистрирован: 22 авг 2010, 10:27
Откуда (Страна и город): Литва, Вильнюс
Мой автомобиль: audi S8


Вернуться в Наш форум

Кто сейчас на форуме

Сейчас этот форум просматривают: MailRu [Bot] и гости: 1